using UnityEngine;
using System.Collections;
using UnityEngine.UI;

public class TitleCtrl : MonoBehaviour {

	public Text start;
	public Transform TitleScreen;
	public float length = 8;

	Animator[] anims;

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
		if(start.enabled){
			if(Input.GetMouseButtonDown(0)){
				start.enabled = false;
				SoundFXCtrl.instance.PlaySound(0,0.5f);
				anims = TitleScreen.GetComponentsInChildren<Animator>();
				foreach(Animator anim in anims){
					anim.enabled = true;
				}
			}
		}
	}

}
